:root{
    --rob: "Roboto", sans-serif;
    --art: "Artegra Sans Condensed", sans-serif;
    --met: "Metropolis", sans-serif;
    --segoe: "Segoe UI", sans-serif;
}

body{
    font-family: var(--art);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.33;
}

.tupp{
    text-transform: uppercase;
}

.tlc{
    text-transform: lowercase;
}

html::-webkit-scrollbar{
    width: 10px;
}

html::-webkit-scrollbar-track{
    background: #f2F2F2;
}

html::-webkit-scrollbar-thumb{
    background: var(--title);
    border-radius: 15px;
}

a{
    text-decoration: none;
    color: #000;
}

section:has(.owl-carousel){
    overflow: hidden;
}

.sectitle{
    max-width: 100%;
    color: var(--title);
    font-size: 32px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 1rem;
}

.sectitle strong{
    color: var(--main);
}

.text{
    max-width: 100%;
    color: var(--text);
}

.text p:not(:last-child){
    margin-bottom: 1rem;
}

.telp,
.mailp{
    display: block;
}

.btn-group{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 2rem;
}

.dbtn{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: 1rem;
    width: fit-content;
    max-width: 100%;
    color: var(--main);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    border: 1px solid var(--secondary);
    border-radius: 17px;
    background: transparent;
    padding: 3px 20px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.dbtn:hover{
    color: var(--white);
    border-color: var(--black);
    background: var(--black);
}

.dbtn.c{
    color: var(--white);
    border-color: var(--white);
}

.dbtn.c:hover{
    border-color: var(--secondary);
    background: var(--secondary);
}

.wpcf7-not-valid-tip{
    position: absolute;
    font-size: 14px !important;
    top: 100%;
}

h1.entry-title{
    text-align: center;
    margin: 30px 0;
}

.w,
.w strong{
    color: var(--white);
}

section.ban{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    width: 50.11458vw;
    max-width: 100%;
    background: var(--secondary);
    overflow: hidden;
    padding: 19px 0 19px 70px;
}

section.ban::before{
    content: '';
    position: absolute;
    right: 0;
    width: auto;
    height: 100%;
    aspect-ratio: .86706/1;
    background: var(--white);
    mask: url(../../assets/img/iconfx2.svg) no-repeat center/cover;
    -webkit-mask: url(../../assets/img/iconfx2.svg) no-repeat center/cover;
    margin-left: auto;
}

section.ban .sectitle{
    width: 367px;
    margin: 0;
}

.form{
    width: 497px;
    max-width: 100%;
    border-radius: 5px;
    background: var(--white);
    box-shadow: 0 3px 6px #00000029;
    padding: 46px 27px;
}

.form .row{
    grid-gap: 23px 0;
}

.form label{
    font-size: 23px !important;
    font-weight: 700;
}

.form .ipts{
    width: 100%;
    border: none;
    border-radius: 5px;
    color: var(--black);
    font-weight: 200;
    background: #EEEEEE;
    padding: 7px 22px;
}

.form .ipts::placeholder{color:#C9C9C9}
.form .ipts:-moz-placeholder{color:#C9C9C9}
.form .ipts::-moz-placeholder{color:#C9C9C9}
.form .ipts:-ms-input-placeholder{color:#C9C9C9}
.form .ipts::-webkit-input-placeholder{color:#C9C9C9}

.form textarea{
    resize: none;
    height: 127px;
}

.form button{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    grid-gap: 1rem;
    width: 100%;
    color: var(--white);
    font-size: 23px;
    line-height: 1.30;
    border-radius: 5px;
    background: var(--main);
    padding: 3px 22px;
}

.form button::after{
    content: url('data:image/svg+xml;utf8,<svg width="36" height="17" viewBox="0 0 36 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M26.6843 0.196237C26.622 0.258452 26.5727 0.332312 26.539 0.4136C26.5053 0.494888 26.488 0.582014 26.488 0.67C26.488 0.757986 26.5053 0.845109 26.539 0.926397C26.5727 1.00769 26.622 1.08154 26.6843 1.14376L34.0219 8.48141L26.6857 15.8176C26.56 15.9433 26.4894 16.1137 26.4894 16.2914C26.4894 16.4691 26.56 16.6395 26.6857 16.7652C26.8113 16.8908 26.9817 16.9614 27.1594 16.9614C27.3371 16.9614 27.5075 16.8908 27.6332 16.7652L35.4432 8.95517C35.5054 8.89295 35.5548 8.81909 35.5884 8.73781C35.6221 8.65652 35.6394 8.56939 35.6394 8.48141C35.6394 8.39342 35.6221 8.3063 35.5884 8.22501C35.5548 8.14372 35.5054 8.06986 35.4432 8.00765L27.6318 0.196237C27.5696 0.134022 27.4957 0.0846704 27.4144 0.0509997C27.3331 0.0173291 27.246 0 27.158 0C27.07 0 26.9829 0.0173291 26.9016 0.0509997C26.8203 0.0846704 26.7465 0.134022 26.6843 0.196237Z" fill="white"/><path d="M35.2231 7.88819C35.4014 8.06606 35.5019 8.30739 35.5024 8.55923C35.5038 9.08249 34.5584 9.50322 34.5584 9.50322L0.949658 9.50888C0.698149 9.50773 0.457267 9.40731 0.279422 9.22947C0.101577 9.05162 0.00115901 8.81074 1.33181e-05 8.55923C-0.000647887 8.43508 0.0233173 8.31203 0.070523 8.1972C0.117729 8.08237 0.187237 7.97805 0.275027 7.89026C0.362816 7.80247 0.467143 7.73296 0.581971 7.68575C0.6968 7.63855 0.819849 7.61458 0.944 7.61524L34.5521 7.60888C34.8039 7.60946 35.0452 7.70991 35.2231 7.88819Z" fill="white"/></svg>');
}

.loader{
    position: fixed;
    inset: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    background-color: var(--white);
}

.loader::before{
    content: '';
    position: absolute;
    width: 50px;
    aspect-ratio: 1/1;
    border: 3px solid var(--main);
    border-radius: 50%;
    clip-path: polygon(0 0,70% 0,70% 50%,100% 50%,100% 100%,0 100%);
    -webkit-clip-path: polygon(0 0,70% 0,70% 50%,100% 50%,100% 100%,0 100%);
    animation: 1s linear infinite forwards rotate;
    -webkit-animation: 1s linear infinite forwards rotate;
    -moz-animation: 1s linear infinite forwards rotate;
    -ms-animation: 1s linear infinite forwards rotate;
    -o-animation: 1s linear infinite forwards rotate;
}

@keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-webkit-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-moz-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-ms-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}
@-o-keyframes rotate{from{transform: rotateZ(0);-webkit-transform: rotateZ(0);-moz-transform: rotateZ(0);-ms-transform: rotateZ(0);-o-transform: rotateZ(0);}to{transform: rotateZ(360deg);-webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);}}

@media(max-width:992px){
    section.ban{
        width: 100%;
        justify-content: center;
        -webkit-justify-content: center;
        padding: 19px 20px;
    }
    section.ban .sectitle{
        width: fit-content;
        text-align: center;
    }
}

@media(max-width:575px){
    .dbtn{
        width: 100% !important;
    }
}